---
- name: Cleanup ReaR artifacts on successful Bigboot
  ansible.builtin.import_playbook: rhc.rear.rear_remove
  when:
    - bigboot_data[inventory_hostname]['bigboot_execute_bigboot'] | default(false) | bool
    - not rear_backup_skip | default(false) | bool
